---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T11:02:07Z"
    creationTimestamp: "2022-03-08T10:38:54Z"
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "27322"
    selfLink: /api/v1/namespaces/openshift-controller-manager/endpoints/controller-manager
    uid: 3d8a40a4-8de7-454a-890e-5d87a4be75a1
  subsets:
  - addresses:
    - ip: 10.128.0.49
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: controller-manager-pcvtn
        namespace: openshift-controller-manager
        resourceVersion: "27321"
        uid: 28e61834-51bd-4036-a37b-7314346e5b35
    - ip: 10.129.0.34
      nodeName: master-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: controller-manager-ndhqq
        namespace: openshift-controller-manager
        resourceVersion: "27296"
        uid: 50baaf45-ee6e-435c-a038-fbb8bc1350b4
    - ip: 10.130.0.49
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: controller-manager-fz2vw
        namespace: openshift-controller-manager
        resourceVersion: "27275"
        uid: f6860fbf-5622-408c-a1e8-61158b6ed33c
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "83378"
  selfLink: /api/v1/namespaces/openshift-controller-manager/endpoints
